<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cNamedTextureSetBlueprint>
			<Name d:type="cDeltaString">SD70MAC Digits</Name>
			<TextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95320">
					<TextureName d:type="cDeltaString">0</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_0</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95323">
					<TextureName d:type="cDeltaString">1</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_1</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95326">
					<TextureName d:type="cDeltaString">2</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_2</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95329">
					<TextureName d:type="cDeltaString">3</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_3</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95332">
					<TextureName d:type="cDeltaString">4</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_4</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95335">
					<TextureName d:type="cDeltaString">5</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_5</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95338">
					<TextureName d:type="cDeltaString">6</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_6</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95341">
					<TextureName d:type="cDeltaString">7</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_7</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95344">
					<TextureName d:type="cDeltaString">8</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_8</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="95347">
					<TextureName d:type="cDeltaString">9</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\Numbers\[00]primarynumber_9</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
			</TextureEntry>
		</cNamedTextureSetBlueprint>
	</Blueprint>
</cBlueprintLoader>
